Subject: [Mops] IETF-110 agenda planning

From: Kyle Rose <[email-masked]>
Date: Thu, 7 Jan 2021 10:05:39 -0500

Happy New Year, MOPS participants! With IETF-110 only two months away, it's
time for MOPS to put together an agenda for our next session.

So far, the only concrete item we have is based on an anticipated revision
of Renan Krishna's augmented reality (AR) document, after which we will
likely raise the question of WG adoption. Additionally, the chairs will
shortly drive discussion of the milestones separately on the list, which
may result in another conversation at the mic at 110.

Anyone with a proposal for an agenda item, whether new or existing work,
should either reply on the list or email the chairs directly at
[email-masked]. We'd be especially happy to follow up on any pointers
you might have to new or additional video-related work that might be of
interest to other participants.

Thanks,
Kyle (+Leslie)